/* 全画面共通 */
/* デフォルトのフォントを指定していないとデザイナと実行時で */
/* フォント種類・コントロールサイズが異なってしまうため     */
/* フォントは必ず指定してください。                         */
*
{
    font-family: 'ＭＳ ゴシック';
}

/** 全体 *****************************/
body{ margin: 0; padding: 0; background-color:#fafafa;}
#contents {z-index: 3; left: 0px; width: 100%; position: absolute; top: 0%; height: 69%; overflow: auto;}
#footer { z-index: 4; left: 0px; width: 100%; position: absolute; top: 68%; height: 5%; }
#footer2 { z-index: 5; left: 0px; width: 100%; position: absolute; top: 74%; height: 26%; overflow: auto;}

/*************************************/
/* ボタン */
/*************************************/
/* 共通 */
.btnKyt{
    padding:0.2em 0.2em 0px 0px;
    cursor:pointer;
    text-align:center;
    width:6em;
    font-size:1.2em;
    font-weight:bold;
}

/* フッタ部 */
.btnBack{
    left: 2%;
    position: absolute;
    top: 5%
}

.btnForward{
    right: 2%;
    position: absolute;
    top: 5%
}

/*************************************/
/* テーブル */
/*************************************/
/*** ヘッダ部 ***/
table.tblHeader{
    margin:10px 0px 0px 0px;
    align: center;
    width:100%;
}
td.tdHTitle {
    font-size:1.5em;
    font-weight: bold;
    color:#000000;
    text-align:center;
    vertical-align: center;
    padding: 0.5em;
    border-left: outset 2px #43912b;
    border-bottom: outset 2px #43912b;
}
td.tdHEnd {
    text-align:right;
    vertical-align: center;
}
/* 結果一覧共通 */
th.thTitleItrn {
    background-color:#43912b;
    color:#ffffff;
    font-size:1.5em;
    text-align:center;
    padding:0px;
    cellspacing:0;
}

/*************************************/
/* 画面固有部分 */
/*************************************/
/*** トップメニュー用 ***/
/* テーブル */
table.tblOsrsArea{
    padding:0px 0px 0px 0px;
    position: relative;
    left: 10%;
    top: 30px;
    width:80%;
    align: center;
    border-collapse:collapse;
}

a:link.aColorWhite {
    color:#ffffff;
}

a:visited.aColorWhite {
    color:#ffffff;
}

td.tdMenuArea {
    padding:2px;
    /*height:40px*/
    cellspacing:0;
    border : solid 1px green;
    background-color: #43912b;
    text-align:center;
}

td.tdMenuArea2 {
    padding:2px;
    cellspacing:0;
    border : solid 1px chocolate;
    background-color: rgb(238, 136, 0);
    text-align:center;
}

td.tdMenuArea3 {
    padding:2px;
    cellspacing:0;
    border : solid 1px rgb(128, 128, 128);
    background-color: rgb(128, 128, 128);
    text-align:center;
}

input.btnMenuArea {
    width:100%;
    background-color: #43912b;
    color:#ffffff;
    border:none;
    font-size: 1.0em;
    font-weight: bold;
    white-space:normal;
    cursor:pointer;
}

input.btnMenuArea:hover {
    width:100%;
    background-color: #4db82e;
    color:#ffffff;
    border:none;
    font-size: 1.0em;
    font-weight: bold;
    white-space:normal;
    cursor:pointer;
}

input.btnMenuArea2 {
    width:100%;
    background-color: rgb(238, 136, 0);
    color:#ffffff;
    border:none;
    font-size: 1.0em;
    font-weight: bold;
    white-space:normal;
    cursor:pointer;
}

input.btnMenuArea2:hover {
    width:100%;
    background-color: #ffab39;
    color:#ffffff;
    border:none;
    font-size: 1.0em;
    font-weight: bold;
    white-space:normal;
    cursor:pointer;
}

input.btnMenuArea3 {
    width:100%;
    background-color: rgb(128, 128, 128);
    color:#ffffff;
    border:none;
    font-size: 1.0em;
    font-weight: bold;
    white-space:normal;
}

div.adobe_d1{
    max-width:560px;
    margin-bottom: 5px;
    padding:5px;
    /*border: 1px solid #CCC;*/
    line-height:1.3;
    background:#FFF;
    overflow: hidden;
    zoom:1;
    margin: 0;
    text-align: left;
    color:#444;
    font-family:"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-self;
    font-size: 0.8em;
}

div.banner{
    font-size: 0.6em;
    float:left;
    font-family:"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-self;
}

div.text{
    float:left;
    font-size:0.7em;
    word-break:break-all;
    font-weight: bold;
    white-space:normal;
    font-family:"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-self;
}

/*************************************/
/* HTML内のスタイルシート、外だし対応 */
/*************************************/

.w1   { width:  1% !important;}
.w2   { width:  2% !important;}
.w3   { width:  3% !important;}
.w4   { width:  4% !important;}
.w5   { width:  5% !important;}
.w6   { width:  6% !important;}
.w7   { width:  7% !important;}
.w8   { width:  8% !important;}
.w9   { width:  9% !important;}
.w10  { width: 10% !important;}
.w11  { width: 11% !important;}
.w12  { width: 12% !important;}
.w13  { width: 13% !important;}
.w14  { width: 14% !important;}
.w15  { width: 15% !important;}
.w16  { width: 16% !important;}
.w17  { width: 17% !important;}
.w18  { width: 18% !important;}
.w19  { width: 19% !important;}
.w20  { width: 20% !important;}
.w21  { width: 21% !important;}
.w22  { width: 22% !important;}
.w23  { width: 23% !important;}
.w24  { width: 24% !important;}
.w25  { width: 25% !important;}
.w26  { width: 26% !important;}
.w27  { width: 27% !important;}
.w28  { width: 28% !important;}
.w29  { width: 29% !important;}
.w30  { width: 30% !important;}
.w31  { width: 31% !important;}
.w32  { width: 32% !important;}
.w33  { width: 33% !important;}
.w34  { width: 34% !important;}
.w35  { width: 35% !important;}
.w36  { width: 36% !important;}
.w37  { width: 37% !important;}
.w38  { width: 38% !important;}
.w39  { width: 39% !important;}
.w40  { width: 40% !important;}
.w41  { width: 41% !important;}
.w42  { width: 42% !important;}
.w43  { width: 43% !important;}
.w44  { width: 44% !important;}
.w45  { width: 45% !important;}
.w46  { width: 46% !important;}
.w47  { width: 47% !important;}
.w48  { width: 48% !important;}
.w49  { width: 49% !important;}
.w50  { width: 50% !important;}
.w51  { width: 51% !important;}
.w52  { width: 52% !important;}
.w53  { width: 53% !important;}
.w54  { width: 54% !important;}
.w55  { width: 55% !important;}
.w56  { width: 56% !important;}
.w57  { width: 57% !important;}
.w58  { width: 58% !important;}
.w59  { width: 59% !important;}
.w60  { width: 60% !important;}
.w61  { width: 61% !important;}
.w62  { width: 62% !important;}
.w63  { width: 63% !important;}
.w64  { width: 64% !important;}
.w65  { width: 65% !important;}
.w66  { width: 66% !important;}
.w67  { width: 67% !important;}
.w68  { width: 68% !important;}
.w69  { width: 69% !important;}
.w70  { width: 70% !important;}
.w71  { width: 71% !important;}
.w72  { width: 72% !important;}
.w73  { width: 73% !important;}
.w74  { width: 74% !important;}
.w75  { width: 75% !important;}
.w76  { width: 76% !important;}
.w77  { width: 77% !important;}
.w78  { width: 78% !important;}
.w79  { width: 79% !important;}
.w80  { width: 80% !important;}
.w81  { width: 81% !important;}
.w82  { width: 82% !important;}
.w83  { width: 83% !important;}
.w84  { width: 84% !important;}
.w85  { width: 85% !important;}
.w86  { width: 86% !important;}
.w87  { width: 87% !important;}
.w88  { width: 88% !important;}
.w89  { width: 89% !important;}
.w90  { width: 90% !important;}
.w91  { width: 91% !important;}
.w92  { width: 92% !important;}
.w93  { width: 93% !important;}
.w94  { width: 94% !important;}
.w95  { width: 95% !important;}
.w96  { width: 96% !important;}
.w97  { width: 97% !important;}
.w98  { width: 98% !important;}
.w99  { width: 99% !important;}
.w100 { width:100% !important;}
.text_align_r { text-align:right !important;}
.text_align_l { text-align:left !important;}
.text_align_c { text-align:center !important;}
.valign_top {vertical-align:top !important;}
.bold { font-weight: bold !important;}
.f0_8e { font-size: 0.8em !important;}
.f1e { font-size: 1.0em !important;}
.f1_5e { font-size: 1.5em !important;}
.color_43912b { color:#43912b !important;}
.bgcolor_43912b { background-color:#43912b !important;}
.color_3c62c2 { background-color:#3c62c2 !important;}
.vertical_align_bottom { vertical-align:bottom !important;}
.b0 { border-style: none !important;}
.p0 { padding: 0 !important;}
.pr0px { padding-right:0px !important;}
.pl0px { padding-left: 0px !important;}
.cs0 { cellspacing:0; !important;}
.red { color: red !important;}
.color_FF0000 { background-color:#FF0000 !important;}
.pt10px { padding-top: 10px; !important;}